/* rtl:begin:ignore */
.lang-suggestion {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ffffff;
  bottom: 0;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1), 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14.222px;
  font-size: 0.88889rem;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1.1;
  margin: 22.222px;
  margin: 1.38889rem;
  max-width: 1200px;
  padding: 0;
  z-index: 10; }
  .lang-suggestion[aria-hidden="false"] {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 1; }
  .lang-suggestion[aria-hidden="true"] {
    display: none;
    height: 0;
    margin: 0;
    opacity: 0; }
  .lang-suggestion[dir="ltr"] {
    padding-left: 10.666px;
    padding-left: 0.66667rem; }
  .lang-suggestion[dir="rtl"] {
    padding-right: 10.666px;
    padding-right: 0.66667rem; }
  @media (min-width: 37.5em) {
    .lang-suggestion {
      margin: 35.555px 31.111px;
      margin: 2.22222rem 1.94444rem; }
      .lang-suggestion[dir="ltr"] {
        padding-left: 35.555px;
        padding-left: 2.22222rem; }
      .lang-suggestion[dir="rtl"] {
        padding-right: 35.555px;
        padding-right: 2.22222rem; } }
  @media (min-width: 77.5em) {
    .lang-suggestion {
      margin: 42.666px auto;
      margin: 2.66667rem auto; } }
  @media (min-width: 86.375em) {
    .lang-suggestion {
      margin: 42.666px auto;
      margin: 2.66667rem auto; } }
  @media (min-width: 51.25em) {
    .lang-suggestion {
      width: auto; } }
  .article--full > .lang-suggestion:first-child {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    max-width: none; }

.lang-suggestion__main {
  padding-bottom: 16px;
  padding-bottom: 1rem;
  padding-top: 16px;
  padding-top: 1rem; }
  @media (min-width: 51.25em) {
    .lang-suggestion__main {
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; } }

.lang-suggestion__heading {
  color: #3b3b3b;
  font-size: 1em;
  font-weight: 700;
  line-height: inherit;
  margin-bottom: .5em; }
  @media (min-width: 51.25em) {
    .lang-suggestion__heading {
      margin-bottom: 0; }
      .lang-suggestion[dir="ltr"] .lang-suggestion__heading {
        margin-right: 1.5em; }
      .lang-suggestion[dir="rtl"] .lang-suggestion__heading {
        margin-left: 1.5em; } }

.lang-suggestion__actions {
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.lang-suggestion__action {
  display: inline-block;
  font-size: 1em;
  font-weight: 700;
  line-height: inherit; }
  .lang-suggestion[dir="ltr"] .lang-suggestion__action:not(:last-child) {
    border-right: 1px solid #e5e5e5;
    padding-right: 1em; }
  .lang-suggestion[dir="ltr"] .lang-suggestion__action:not(:first-child) {
    padding-left: 1em; }
  @media (min-width: 51.25em) {
    .lang-suggestion[dir="ltr"] .lang-suggestion__action:first-child {
      border-left: 1px solid #e5e5e5;
      padding-left: 1em; } }
  .lang-suggestion[dir="rtl"] .lang-suggestion__action:not(:last-child) {
    border-left: 1px solid #e5e5e5;
    padding-left: 1em; }
  .lang-suggestion[dir="rtl"] .lang-suggestion__action:not(:first-child) {
    padding-right: 1em; }
  @media (min-width: 51.25em) {
    .lang-suggestion[dir="rtl"] .lang-suggestion__action:first-child {
      border-right: 1px solid #e5e5e5;
      padding-right: 1em; } }

.lang-suggestion__close {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
          align-self: stretch;
  background-color: #fff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 16px;
  padding: 0 1rem; }
  .lang-suggestion__close:hover, .lang-suggestion__close:focus {
    background-color: #e5e5e5; }
  .lang-suggestion[dir="ltr"] .lang-suggestion__close {
    margin-left: .5em; }
  .lang-suggestion[dir="rtl"] .lang-suggestion__close {
    margin-right: .5em; }
  @media (min-width: 51.25em) {
    .lang-suggestion[dir="ltr"] .lang-suggestion__close {
      margin-left: 1em; }
    .lang-suggestion[dir="rtl"] .lang-suggestion__close {
      margin-right: 1em; } }

/* rtl:end:ignore */
